package com.yeejoin.amos.fas.business.param;

import com.yeejoin.amos.fas.core.common.request.CommonPageable;

public class FmeaParam extends CommonPageable {

    private Long fmeaId;

    public Long getFmeaId() {
        return fmeaId;
    }

    public void setFmeaId(Long fmeaId) {
        this.fmeaId = fmeaId;
    }
}
